@charset "utf-8";

/* Default Style */
body {
	font-family: "メイリオ", Meiryo, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, -apple-system, BlinkMacSystemFont, sans-serif; /*全体の書体を指定する*/
	font-size: 1.6rem; /*全体のフォントサイズは16pxとする*/
	background-color: #fff;
	line-height: 1;
	color:#000;
}

/* Default Link Style */
a {
	text-decoration: none;
	color: inherit;
	transition: 0.2s;
}

a:hover {
	opacity: .8;
}

/* common */
body.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}

#wrapper {
	width: 100%; /*全ての要素を包括する<div id"wrap">の幅を画面幅に設定する*/
	margin: 0 auto;
}

/* header ---------------------------------------- */
/* ヘッダー */
header {
	position: fixed;
	top: 0;
	width: 100%;
	height: 90px;
	padding: 0 20px;
	background-color: rgba(21, 88, 142, 1);
	z-index: 100;
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	-webkit-transition: all;
	transition: all;
	-webkit-transition-duration: .5s;
	transition-duration: .5s;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transform-origin: center top;
	-ms-transform-origin: center top;
	transform-origin: center top;
}

header.close {
	opacity: 0;
	-webkit-transform: perspective(300px) rotateY(-90deg);
	transform: perspective(300px) rotateX(-90deg);
}

.header-inner {
	position:relative;
	display: flex;
	flex-flow: row nowarp;
	align-items: center;
	max-width:1164px;
	height: 90px;
	margin:0 auto;
	padding: 0;
}

/* サイトタイトル */
.site-title {
	width: 167px;
	margin: 0;
	padding-bottom: 10px;
}

.site-title h1 {
}

.site-title h1 a {
	display:block;
}

/* ヘッダーナビ */
#headNav {
	margin: 0 0 0 auto;
	width: calc(100% - 167px );
	max-width: 500px;
}

#menu-header-nav{
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}

#menu-header-nav li {
	flex-basis: 100%;
	max-width: 100%;
}

#menu-header-nav li a {
	display: block;
	width: 100%;
	padding: 6px .5em;
	border-left: 1px solid #ffffff;
	text-align: center;
	text-decoration: none;
	font-size: 1.4rem;
	font-weight: bold;
	color: #ffffff;
}

#menu-header-nav li:nth-of-type(3) {
	margin-right: .5em;
}

#menu-header-nav li:nth-of-type(3) > a {
	border-right: 1px solid #ffffff;
}

#menu-header-nav li:last-of-type > a {
	padding: 5px;
	border: 1px solid #ffffff;
	border-radius: 4px;
}

#navBtn {
	display: none;
	position: absolute;
	top: 4px;
	right: 20px;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #15588e;
	cursor: pointer;
}

#navBtn:hover {
}

#navBtn:focus {
	outline: none;
}

#navBtn img {
	width: 40px;
	height: 40px;
}

#navClose {
	display: none;
	position: absolute;
	top: 4px;
	right: 20px;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #15588e;
	cursor: pointer;
	z-index: 1;
}

#navClose img {
	width: 40px;
	height: 40px;
}

/* footer ---------------------------------------- */
footer {
	width: 100%;
	padding:25px 20px 18px;
	background-color: #15588e;
}

.footInr {
	position:relative;
	display: flex;
	flex-flow: row wrap;
	align-items: flex-start;
	max-width: 1164px;
	margin:0 auto;
	padding: 0;
}

/* サイトロゴ */
.footLogo {
	flex-basis: 214px;
	max-width: 214px;
	margin: 0;
}

/* フッターナビ */
#footNav {
	margin: 0 0 0 auto;
	padding: 0 0 0 20px;
	width: calc(100% - 167px);
	max-width: 500px;
}

#footNav > ul {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}

#footNav > ul > li {
	flex-basis: 100%;
	max-width: 100%;
}

#footNav > ul > li > a {
	display: block;
	width: 100%;
	padding: 6px .5em;
	border-left: 1px solid #ffffff;
	text-align: center;
	text-decoration: none;
	font-size: 1.4rem;
	font-weight: bold;
	color: #ffffff;
}

#footNav > ul > li:nth-of-type(3) {
	margin-right: .5em;
}

#footNav > ul > li:nth-of-type(3) > a {
	border-right: 1px solid #ffffff;
}

#footNav > ul > li:last-of-type > a {
	padding: 5px;
	border: 1px solid #ffffff;
	border-radius: 4px;
}

#footNav > ul > li ul {
	margin-top: 1em;
}

#footNav > ul > li ul li a {
	display: block;
	width: 100%;
	padding: 10px 0;
	text-align: center;
	text-decoration: none;
	font-size: 1.2rem;
	color: #ffffff;
}

/* ページトップへ */
#pageTop {
	position: fixed;
	right: 20px;
	bottom: -80px;
	line-height:0;
	z-index:8;
}

@media (min-width: 1163px) {
#pageTop {
	right: calc(50% - 582px);
}
}

#pageTop a {
	display:block;
	width: 34px;
	height: 34px;
	padding: 0 0 2px;
	border: 1px solid #ffffff;
	border-radius: 4px;
	background-color: #15588e;
	text-align: center;
	line-height: 33px;
	font-size: 25px;
	color: #ffffff;
}


footer .copy {
	width: 1164px;
	max-width: 100%;
	margin: 38px auto 0;
	text-align: right;
	font-size: 1.0rem;
	font-weight: bold;
	color: #ffffff;
}

/* content ---------------------------------------- */
.container {
	margin-top: 90px;
	background: url(../images/cmn_content_bg.png) repeat;
}

.contents {
}

.contents main {
	width: 100%;
	margin: 0 auto;
}

section {
	padding: 120px 20px 140px;
	text-align: center;
}

section .sectionInr {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}

section h2 {
	margin: 0 0 8.34%;
	align-items: center;
	font-size: 4.0rem;
	font-weight: normal;
	color: #15588e;
}

section h2.stIcon img {
	width: 100%;
	max-width: 250px;
	height: auto;
}

section p {
	text-align: left;
	line-height: 1.8;
}

@media (max-width: 768px) {

header {
	height: 47px;
	padding: 0;
}

.header-inner {
	height: 47px;
	padding: 0 20px;
}

.site-title {
	width: 128px;
	padding-bottom: 0;
}

.site-title h1 {
	display: flex;
	align-items: center;
	height: 47px;
}

.site-title h1 a img {	
}

#headNav {
	height: auto;
	padding: 0;
}

/* ヘッダーナビ */
#navBtn {
	display:block;
}

#headNav.open #navBtn {
	display:none;
}

#header-nav {
	display: block;
	position: fixed;
	top: 47px;
	left: 0;
	width: 100%;
	height: 0;
	z-index: 1;
	background-color: rgba(0, 0, 0, .9);
	opacity: 0.5;
	transition: 0.2s;
}

#headNav.open #header-nav {
	height: 100%;
	opacity: 1;
}

#menu-header-nav {
	display: block;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}

#menu-header-nav > li{
	width: 100%;
	background-color: #ffffff;
	transform: none;
}

#menu-header-nav > li:first-of-type {
	border-top: 1px solid #15588e;
}

#menu-header-nav li a {
	display: block;
	width: 100%;
	padding: 14px 20px;
	border-left: none;
	border-bottom: 1px solid #15588e;
	text-decoration: none;
	font-size: 1.5rem;
	line-height: 1;
	transform: none;
	color: #15588e;
}

#menu-header-nav li:nth-of-type(3) {
	margin-right: 0;
}

#menu-header-nav li:last-of-type a {
	padding: 14px 20px;
	border: none;
	border-bottom: 1px solid #15588e;
	border-radius: 0;
}

#headNav.open #navClose {
	display:block;
}

/* footer ---------------------------------------- */
footer {
}

.footInr {
	display: block;
}


/* サイトロゴ */
.footLogo {
	max-width: 100%;
	margin: 0 0 20px;
}

.footLogo img {
	width: 167px;
	height: auto;
}

/* フッターナビ */
#footNav {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

/* content ---------------------------------------- */
.container {
	margin-top: 47px;
}

section {
	padding: 60px 20px 70px;
	text-align: center;
}

}

@media (max-width: 480px) {
section h2.stIcon img {
	max-width: 200px;
}

#footNav > ul > li {
	flex-basis: auto;
	max-width: none;
}

}
